/* index pages */
body.report-index::before {
    background-size: cover;
    background-attachment: fixed;
    content: '';
    will-change: transform;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: fixed;
}
body.report-index--review::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
body.report-index--about::before {background-image: url('/2017/_template/img/about-bg-1024.jpg');}
body.report-index--reporting::before {background-image: url('/2017/_template/img/reporting-bg-1024.jpg');}
body.report-index--managing::before {background-image: url('/2017/_template/img/managing-bg-1024.jpg');}
body.report-index--financials::before {background-image: url('/2017/_template/img/financials-bg-1024.jpg');}
body.report-index--appendixes::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
/*@media (max-width: 512px)  and (-webkit-min-device-pixel-ratio: 1.5),
       (max-width: 512px)  and (min-resolution: 1.5dppx),
       (max-width: 1024px) and (-webkit-max-device-pixel-ratio: 1.5),
       (max-width: 1024px) and (max-resolution: 1.5dppx) {
		   body.report-index--review::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
		   body.report-index--about::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
		   body.report-index--reporting::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
		   body.report-index--mananging::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
		   body.report-index--financials::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
		   body.report-inde--appendixes::before {background-image: url('/2017/_template/img/review-bg-1024.jpg');}
}
@media (min-width: 513px)  and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5),
       (min-width: 513px)  and (max-width: 1024px) and (min-resolution: 1.5dppx),
       (min-width: 1025px) and (max-width: 2048px) and (-webkit-max-device-pixel-ratio: 1.5),
       (min-width: 1025px) and (max-width: 2048px) and (max-resolution: 1.5dppx)  {
		   body.report-index--review::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
		   body.report-index--about::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
		   body.report-index--reporting::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
		   body.report-index--mananging::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
		   body.report-index--financials::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
		   body.report-index--appendixes::before {background-image: url('/2017/_template/img/review-bg-2048.jpg');}
}
@media (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1.5),
       (min-width: 1025px) and (min-resolution: 1.5dppx),
       (min-width: 2049px) and (-webkit-max-device-pixel-ratio: 1.5),
       (min-width: 2049px) and (max-resolution: 1.5dppx) {
		   body.report-index--review::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
		   body.report-index--about::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
		   body.report-index--reporting::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
		   body.report-index--mananging::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
		   body.report-index--financials::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
		   body.report-index--appendixes::before {background-image: url('/2017/_template/img/review-bg-2880.jpg');}
}*/
.report-index .report-title {
	position:absolute;
	top:calc(100vh - 350px);
	right:25vw;
	opacity:0;
	-webkit-transition: all 2s;
			transition: all 2s;	
}
.report-index .report-title.animate {
	right:20vw;
	opacity: 1;
}
.report-index h1 {
	text-transform: uppercase;
	font-size: 2.5em;
	font-weight: 500;
	margin-bottom: 0;
}
.report-index h1 span {
	font-size:2em;
	display: block;
	font-weight: 800;
}
.report-index p {
	font-size: 1.2em;
}
@media screen and (max-width: 839px) {
	.report-index h1 {font-size: 1.8em;}
	.report-index .report-title.animate {right:30vw;}
}
@media screen and (max-width: 700px) {
	.report-index h1 {font-size:1.2em;}
}
.report-index--review .report-title {width:340px;}
.report-index--review .report-title h1 {
	text-align: right;
	color:#007cde;
}
.report-index--review .report-title h1 span{
	color:#fff;
	line-height: 0.9em;
}
.report-index--review .report-title p {
	color:#fff;
	text-align: right;
}
.report-index--about .report-title {width:340px;}
.report-index--about .report-title h1 {
	text-align: left;
	color:#007cde;
}
.report-index--about .report-title h1 span{
	color:#6e267b;
	line-height: 0.9em;
}
.report-index--about .report-title p {
	color:#333;
	text-align: left;
}
.report-index--reporting .report-title {width:550px;}
.report-index--reporting .report-title h1 {
	text-align: right;
	color:#fff;
}
.report-index--reporting .report-title h1 span{
	color:#fff;
	line-height: 0.9em;
}
.report-index--reporting .report-title p {
	color:#fff;
	text-align: right;
}
.report-index--managing .report-title {width:440px;}
.report-index--managing .report-title h1 {
	text-align: right;
	color:#000;
}
.report-index--managing .report-title h1 span{
	color:#fff;
	line-height: 0.9em;
}
.report-index--managing .report-title p {
	color:#fff;
	text-align: right;
}
.report-index--financials .report-title {
	width:440px;
	left:calc(10vw - 100px);
}
.report-index--financials .report-title.animate {left:10vw;}
.report-index--financials .report-title h1 {
	text-align: left;
	color:#007cde;
}
.report-index--financials .report-title h1 span{
	color:#fff;
	line-height: 0.9em;
}
@media screen and (max-width: 839px) {
	.report-index .report-title {width:60%;}
}
@media screen and (max-width: 479px) {
	.report-index .report-title {
		position:static;
		padding:20px;
	}
	.report-index .report-title {width:auto;}
	.report-index .report-title h1 {color:#007cde}
	.report-index .report-title h1 span{color:#6e267b}
	.report-index .report-title p {color:#333;}
}
.report-content .mdl-grid--primary-background {
	height: 400px;
	align-items: center;
}
.report-content--review .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/review-bg.jpg");
	background-position: top right;
  	color:#ffffff;
}
.report-content--about .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/about-bg.jpg");
  	color:#ffffff;
}
.report-content--reporting .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/reporting-bg.jpg");
  	color:#ffffff;
}
.report-content--managing .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/managing-bg.jpg");
  	color:#ffffff;
}
.report-content--financials .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/financials-bg.jpg");
  	color:#ffffff;
}
.report-content--appendixes .mdl-grid--primary-background { 
  	background-image: url("/2017/_template/img/appendixes-bg.jpg");
  	color:#ffffff;
}
.report-content h1 {
	font-size: 40px;
    line-height: 1;
    letter-spacing: -.04em;
	font-weight:200;
	margin-top:-40px;
	margin-left:-300px;
	margin-right:80px;
	opacity:0;
	-webkit-transition: all 2s;
			transition: all 2s;	
}
.report-content h1.focus {
	opacity:1;
	margin-left:20px;
}
@media only screen and (min-width: 565px) {
	.report-content h1 {font-size: 60px;}
}
@media only screen and (min-width: 863px) {
	.report-content h1 {font-size: 70px;}
	.report-content h1.focus {margin-left:80px;}
}
@media only screen and (min-width: 1199px) {
	.report-content h1 {font-size: 80px;}
}
@media only screen and (min-width: 1810px) {
	.report-content h1 {font-size: 90px;}
}
h2, h3 {
    margin: 24px 0 12px;
}
.report-header .mdl-layout__header-row {
  padding-left: 40px;
}
.report-container {
  max-width: 1400px;
  width: calc(100% - 16px);
  margin-top: -90px;
}
.report-text {
  	border-radius: 2px;
  	padding: 80px 56px;
  	margin-bottom: 80px;
}
.report-layout.is-small-screen .report-text {
	padding: 40px 28px;
}
/*not sure why .report-content h3 {
  	margin-top: 48px;
}*/
.report-content--pbs h3 {
	color:#0b98d8;
	font-size: 2em;
	border-bottom: 2px solid #0b98d8;
}

.report-footer {
  	padding-left: 40px;
}
.report-footer .mdl-mini-footer--link-list a {
  	font-size: 13px;
}
.report-crumbs {
	margin-bottom:20px;
}
.report-card.mdl-card {
  	width: 100%;
  	height: 250px;
}
.report-card > .mdl-card__title {
  	color: #fff;
  	background:
    url('https://getmdl.io/assets/demos/dog.png') bottom right 15% no-repeat #46B6AC;
}
.mdl-textfield__input {border-bottom: 1px solid rgba(255,255,255,.8);}
.mdl-layout__header {
	background-color:rgb(74,74,74);
	-webkit-transition: background-color 0.5s ease;
			transition: background-color 0.5s ease;
}
.mdl-layout__header.is-compact {
    max-height: 64px;
	background-color:rgb(0,156,222)
}
.mdl-button--outline {
	background:rgba(255,255,255,.9);
	color:#777;
	margin-right:5px;
}
.mdl-card__supporting-text {
    margin-top:40px;
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: 16px 0 0;
    width: 100%;
}
.mdl-grid-pagination p {
	text-align:center;
	margin-right:5px;
	width:56px;
}
.mdl-cell--full-height {
	min-height: calc(100vh - 64px);
}
@media screen and (max-width: 1024px) {
	.mdl-cell--full-height {
		min-height: 100vh;
	}
}
#backTop {
	position: fixed;
	bottom: 100px;	
	right:40px;
}
.report-stats {
	text-align:center;
	opacity: 0;
	margin-top:-50px;
	-webkit-transition: all 0.5s;
			transition: all 0.5s;
}
.report-stats.animate {
	opacity: 1;
	margin-top:0;
}
.report-stats svg {
	max-width:50%;
	max-height:50%;
	border-bottom:1px dotted #666;
	padding:20px 40px;
}
.report-stats.animate:nth-child(3){
	-webkit-transition-delay: 1s;
			transition-delay: 1s
}
.report-stats.animate:nth-child(4) {
	-webkit-transition-delay: 2s;
			transition-delay: 2s
}
.report-stats.animate:nth-child(5) {
	-webkit-transition-delay: 3s;
			transition-delay: 3s
}
.report-stats--links {
	text-align: left;
	padding:20px 20px 20px 40px;
	font-family:"Roboto","Helvetica","Arial",sans-serif;
	font-weight: 500;
}
.report-stats--links ul {
	padding-left:20px;
}
.report-stats--links ul li a:link, .report-stats--links ul li a:focus, .report-stats--links ul li a:visited {
	color:#007cde;
	text-decoration: underline;
}
.report-stats--links ul li a:hover {
	color:#666;
	text-decoration: none;
}

/*TABLES */
.table-responsive {min-height: .01%;}
@media screen and (max-width: 767px) {
	.table-responsive {
    	width: 100%;
    	overflow-y: hidden;
    	-ms-overflow-style: -ms-autohiding-scrollbar; 
		overflow-x: auto; 	
	}
}
.modal table {width:100%;}
.table {
  	max-width: 100%;
	width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
  	margin: 20px 0;
  	font-size:.89em;
}
.table th,
.table td {
  	padding: 12px;
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.table td {border-bottom: 1px solid #7c7c81;}
.table td.row-right,
.row-right {
	text-align:right!important;
}
.table thead th {
  	vertical-align: bottom;
  	background-color:#d7e7f8;
  	color:#000;
  	font-weight:bold;
} 
.table p {line-height:18px;margin:0}
.table tbody + tbody {border-top: 2px solid #ddd;}
.table tbody tr:hover td,
.table tbody tr:hover th {
  	background-color: #f5f5f5;
}
.table .highlight {
	background-color:#e3e2e4;
}
.table td.Body-header-L2 {background-color:#efefef!important;}
.table td.highlight2 {background-color:#efe7f2!important;}
.table caption, .figure-title {
	text-align:left;
	color:#6e267b;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1.2em;
}
.table .appendices th {
	background-color:#c8dff5;
}
/* 9. FINANCIALS */
.financial-statement p {
	margin:0;
}
.financial-statement thead th {
	background-color:#c2c2c5;
	color:#000;
  	font-weight:bold;
}
.table td.fs-row-text-1 p{
	text-transform:uppercase;
	font-weight:bold;
}
.table td.fs-row-text-2 p {font-weight:bold;}
.table td.fs-row-text-4 {padding-left: 2em;}
.table td.fs-row-text-5 {padding-left: 4em;}
.table td.fs-row-text-6 {padding-left: 6em;}
.table td.fs-value, .table td.fs-total {text-align:right;}
.fs-condense th, table.fs-condense td{padding: 12px 6px;}
.note-condense th, table.note-condense td {padding: 12px 6px;}
.note-condense {font-size:.75em;}
.note-condenserer {margin-left:-50px;}
.note-condense td p, .content table.note-condense p {font-size:12px;}
.table td.fs-col-value-2, .table th.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	font-weight:bold;
}
.table td.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	border-bottom:1px solid #e0e0e2;
}
.table td.col-text-3 {background-color: #efefef;}
.table th.fst-head2 {background-color: #666;}
.table th.fst-head3 {
	background-color: #ccc;
	color: #333!important;
}
.table td.fst-table tbody td {background-color: #f1eaf2;}
.table td.fs-row-total-1, .fs-total-title-2{color: #6e267b;}
.table td.fs-total {
	border-bottom: 3px solid #6e267b;
	border-right: 3px solid #fff;
	color: #6e267b;
}
.table td.fs-total-title-2 {padding-left:2em;}
.table td.fst-note {text-transform: uppercase;}
.fst-table tbody td.hover, .staffing tbody td.hover {background-color:#cdcdcd;}
.fst-table tbody td.hovercell, .staffing tbody td.hovercell {background-color:#eaeaea;}
p + .table-responsive .table {margin-top:0;}
.variances {
	background-color:#f1f1f2;
	margin:0 0 2px;
	padding: 10px;
	color:#333;
	line-height:1.3em;
}
.variances .variances-heading {
	text-transform:uppercase;
	font-size:.9em;
	color:#333;
	font-weight:800;
	font-family: 'Roboto', sans-serif;
	margin:0;
}
.variances h3 {
	font-size:1.3em;
	color:#333;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	margin:10px 0 0;
}
.interesting-fact {
	margin:0 -36px 20px 20px;
	padding:20px 20px 0;
	float:right;
	background-color:#eee8f4;
	border:1px solid #6e267b;
	border-top:10px solid #6e267b;
	border-radius:0 0 10px 10px;
	width:25%;
}
@media only screen and (max-width: 863px) {
	.interesting-fact {
		float:none;
		display:block;
		width:auto;
		margin:20px 0;
	}
}
.interesting-fact:before {
	content:'INTERESTING FACT';
	color:#6e267b;
	font-family: "Roboto","Helvetica","Arial",sans-serif;
	font-weight:800
}
.interesting-fact p {
	line-height:16px;
}
.interesting-fact--light {
	border-color:#007cde;
	background-color:#edf5fc;
}
.interesting-fact--light:before {
	color:#007cde;
}
.interesting-fact--dark {
	border-color:#003951;
	background-color:#e8e9f6;
}
.interesting-fact--dark:before {
	color:#003591;
}
.spotlight {
	margin:20px -56px;
	padding: 0 56px 20px 56px;
	background: #f1f7fd;
	background: -moz-linear-gradient(-45deg, #f1f7fd 0%, #a4ccee 100%);
	background: -webkit-linear-gradient(-45deg, #f1f7fd 0%,#a4ccee 100%);
	background: linear-gradient(135deg, #f1f7fd 0%,#a4ccee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f7fd', endColorstr='#a4ccee',GradientType=1 );
}
.spotlight h2:before {
	content:'SPOTLIGHT';
	display:block;
	padding:5px 0;
	font-weight:800;
	color:#007cde;
	font-size: .5em;
	font-family: 'Roboto', sans-serif;
}
.spotlight h2,
.spotlight h3 {
	color:#007cde;
}
.spotlight h2 {
	margin-top:0;
	padding-bottom:0;
	font-weight: 200;
}
.spotlight ul {
	list-style:disc;
	margin-left:20px;
}
.spotlight ul li {
	background:none;
	padding:0;
}
.spotlight blockquote {
	padding:10px 20px;
	background:#2a539e;
	border-radius:10px;
	font-size:1.05em;
}
.spotlight blockquote p:first-of-type{
	margin-top:0;
}
.spotlight blockquote p:last-of-type{
	margin-bottom:0;
}
figure {margin:10px -56px;position: relative;}
figure img {
	max-width:100%;
	width:100%;
}
figcaption{
	font-size: 0.8em;
}
figure figcaption {
	position: absolute;
	bottom:0;
	right:50px;
	background: #000;
	color:#fff;
	padding:1px 5px;
}
.pbs {
	background-color: #009fe3;
}
.pbs table {
	margin:0;
	max-width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
}
.pbs table th,
.pbs table td {
  	padding: 5px;
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.pbs p {margin:10px 0;}
.pbs table td {
	border-bottom: 1px solid #7c7c81;
}
.pbs table td:not(:first-child) {
	border-left:1px solid #7c7c81;	
}
.pbs table thead th {
	color:#fff;
	background-color: #009fe3;
	vertical-align: bottom;
	font-weight:bold;
}
.pbs table thead tr.highlight-row th{
	background-color:#49aae0;
	border-top:1px solid #fff;
	font-size:.9em;
	font-weight:normal;
}
.pbs ul {margin-left:0;}
.pbs table td.tick {
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.blank {
	background-color:#e3e2e4;
}
.tick:before{
	content:'\2713';
	color:#6e267b;
	font-size:1.8em;
}
.direction {margin:20px 0;}
.direction h3 {
	background-color:#f1f1f2;
	color:#0096d7;
	text-transform:uppercase;
	margin:0 -56px 0 -30px;
	padding: 10px 30px;
	font-size: 1.1em;
	font-weight: 800;
	border-bottom:none;
}
.direction h4 {
	color:#333;
	font-size:1.5em;
	font-weight: 300;
	margin:20px 0;
}
.direction h5 {
	color:#0096d7;
	border-bottom:2px solid #0096d7;
	margin-bottom:10px;
}
.direction table {
	max-width: 100%;
	border-collapse: collapse;
  	border-spacing: 0;
}
.direction th,
.direction td {
  	padding: 12px;
 	line-height: 18px;
  	text-align: left;
  	vertical-align: top;
}
.direction thead th {
  	vertical-align: bottom;
  	font-weight:bold;
	padding-bottom:5px;
}
.direction .results {
  	background-color:#fff;
	color:#333;
	min-width:150px;
	border-bottom:1px solid #0096d7;
}
.direction .result {
	position:relative;
	height:12px;
	margin-top:5px;
	padding-right:15px;
	padding-top:3px;
}
.result:after, .result:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194,225,245,0);
	border-left-color: #ae127f;
	border-width: 10px;
	margin-top: -10px;
}
.result {
	background-image:-webkit-linear-gradient(left, #6e267b, #ae127f 100%);
	background-image:linear-gradient(to right, #6e267b, #ae127f 100%);
}
.met-10 {	
	width:80%;
}
.met-9 {
	width:70%;
}
.met-8 {
	width:60%;
}
.met-7 {
	width:50%;
}
.met-6 {
	width:45%;
}
.met-5 {
	width:40%;
}
.criteria {
	background-color: #009fe3;
	color:#fff;
}
.criteria, .explanation, .pbs {
  	margin:20px 0;
	padding: 10px 18px 18px;
	border-radius: 10px;
}
.criteria tr {border-bottom: 1px solid #fff;}
.criteria thead th {border-bottom:2px solid #fff;}
.criteria tbody td:first-child, .criteria tbody td:nth-child(4) {background:#49aae0;}
.criteria tbody td:nth-child(2) {
	width:40%;
	background:#49aae0;
}
.explanation {background-color: #f1f1f2;}
.explanation tr {border-bottom: 1px solid #0b98d8;}
.explanation thead th {border-bottom:2px solid #0b98d8;color:#0b98d8;}
.mdl-list__item .mdl-list__item-primary-content .mdl-list__item-icon {
	margin-right:10px;
}
.mdl-list__item--indent {
	padding:0 0 0 40px;
}
@media print {
	.mdl-switch,
	header,
	.mdl-layout__drawer,
	.mdl-layout__drawer-button,
	.report-crumbs,
	.mdl-card__supporting-text,
	#backTop,
	.mdl-tooltip {
		display:none!important;
	}
	.report-content .mdl-grid--primary-background {
		background-image:none;
		height:auto;
	}
	h1 {
		font-size:24px!important;
	}
	.report-content h1 {
		color:#333!important;
		font-size:24px!important;
		margin-top:0!important;
	}
	.report-content h1.focus {
		margin-left:0!important;
	}
	table tbody tr td:before,
    table tbody tr td:after {
        content : "" ;
        height : 4px ;
        display : block ;
    }
}
.img-left {
	float:left;
	padding-right:20px;
	max-width:25%;
}
.img-right {
	float:right;
	padding-left:20px;
	max-width:25%;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
blockquote {
    margin: 20px 0;
    padding-left: 20px;
    border-left: 5px solid #6e267b;
	font-style: normal;
	font-weight: 200;
}
blockquote:before, blockquote:after {
	content:'';
	margin-left:0;
}
blockquote p {
	font-size: 1.2em;
	line-height: 1.5em;
	color:#6e267b;
	margin:0;
}
.bookmarks + p {
	margin-top:20px;
}
.bookmarks {
	border-bottom:1px solid #efefef;
}
.bookmarks-list {
	padding:0 16px;
	min-height:16px;
	line-height: 1.4em;
}